-- 基础信息
base_info = {
	group_id = 133106171
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 171002, monster_id = 28030401, pos = { x = -228.864, y = 194.169, z = 1033.228 }, rot = { x = 0.445, y = 1.025, z = 357.206 }, level = 32, drop_tag = "鸟类", area_id = 8 },
	{ config_id = 171004, monster_id = 28030401, pos = { x = -226.967, y = 194.094, z = 1032.087 }, rot = { x = 1.138, y = 148.282, z = 2.590 }, level = 32, drop_tag = "鸟类", area_id = 8 },
	{ config_id = 171005, monster_id = 28030402, pos = { x = -227.607, y = 194.057, z = 1031.141 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, drop_tag = "鸟类", area_id = 8 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 171002, 171004, 171005 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
